.Button {
    display: flex;
    padding: 8px 16px;
    align-items: center;
    justify-content: center;
    gap: 8px;

    background: #60c2aa;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    color: #fff;
}

.Button:disabled {
    opacity: 0.3;
}

.Button:hover {
    background: #3ba189;
}